unit View.Home;

interface

uses
  System.SysUtils, System.Classes, WEBLib.Graphics, WEBLib.Forms, WEBLib.Dialogs,
  Vcl.Controls, Vcl.StdCtrls, WEBLib.StdCtrls, WEBLib.Controls, WEBLib.Grids,
  XData.Web.Client, WEBLib.ExtCtrls, DB;

type
  TFViewHome = class(TWebForm)
    WebLabel1: TWebLabel;
    WebMemo1: TWebMemo;
    procedure WebFormCreate(Sender: TObject);
  end;

var
  FViewHome: TFViewHome;

implementation

uses
  JS, XData.Model.Classes,
  ConnectionModule;

{$R *.dfm}


procedure TFViewHome.WebFormCreate(Sender: TObject);
begin
  WebLabel1.Caption := 'Please select a menu option to continue!';
end;

end.
